Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004742TestLinkAPI - XMLRPCpublic2011-09-09 22:142015-04-29 14:08
Reportercsorive 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version2.0 (planned) 
Summary0004742: Improve "createTestProject" method
DescriptionAllow create a project using a existing project as template, using the "createTestProject" method.
Additional InformationFrom the GUI you can create a project using an existing project, but not using the API.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql 5.x
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015869)
fman (administrator)
2011-10-01 14:35

Master: http://gitorious.org/testlink-ga/testlink-code/commit/e778271f344e0894062487cf684a701f0a5adf3c [^]
(0023155)
Mr.Bricodage (updater)
2015-04-26 15:31
edited on: 2015-04-26 16:52

$args["sourcename"] OPTIONAL test project name to use as source/template has NOT been applied from master to 1.9 branch.
Must be done before closing this bug


- Issue History
Date Modified Username Field Change
2011-09-09 22:14 csorive New Issue
2011-09-25 14:08 fman Assigned To => fman_developer
2011-09-25 14:08 fman Status new => assigned
2011-09-30 19:25 fman Assigned To fman_developer => fman
2011-10-01 14:35 fman Note Added: 0015869
2011-10-01 14:36 fman Status assigned => resolved
2011-10-01 14:36 fman Fixed in Version => 2.0 (planned)
2011-10-01 14:36 fman Resolution open => fixed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2015-04-26 15:31 Mr.Bricodage Note Added: 0023155
2015-04-26 16:52 Mr.Bricodage Note Edited: 0023155 View Revisions
2015-04-29 14:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker